Bug 737156 - I need a stage1 what?!!
Summary: I need a stage1 what?!!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Lehman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 19:04 UTC by Bastien Nocera
Modified: 2014-01-28 04:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-28 04:35:49 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2011-09-09 19:04:09 UTC
Fedora-16-Nightly-20110908.14-x86_64-Live-desktop

Tried to install in graphical mode and got:
you have not created a bootloader stage 1 target device

And I, apparently, cannot continue until I fixed the problem. And how you might ask? Well, let me ask *you* the question.

Comment 1 David Lehman 2011-09-09 20:37:58 UTC
You need a partition formatted as "bios boot" of size 1MB on the drive you want to boot from. We're considering creating this automatically in cases where it's needed to alleviate this confusion.

Comment 2 Fedora End Of Life 2013-04-03 19:18:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Adam Williamson 2014-01-28 04:35:49 UTC
We fixed this years ago, I can't be bothered finding an appropriate bug to mark it as a dupe of. There is a clear error message now for the case where you run into this message as a result of doing a BIOS-native install to a GPT-labelled disk, and has been since late in the F16 cycle.


Note You need to log in before you can comment on or make changes to this bug.